<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>637, 17</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACZ9JREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5cTlGWp4yyyDQ0DVEyFB3QGVlkGZYREBFwQwwKCCMKEWUZ1mGX
        VYFhWGSVEBARAfnf5wXq3nOunnuhOed/vm++b+b9/Z/n3Z5XiT3nE7GfbegaYHuUVZixqgqbpKLKOgaf
        svJJk9gUVWU2Z0iZNQ4qsWsfO7JYaqKX9PR5bY35edwRJhFasaHIowxxJxmuuzDccGVIOMVwy4MhTcKQ
        fppBKGRDt8TsCgG0SRPHDHrWH2IOM8uLVgzXjjNECRh+sGOIticjjgw33f8NlwUw5J1jyCQjDhbMhdqa
        R5rwl0xgG1MJ2svqvrdlOGPJEGo9CWlifWR46uPmKS3ECFSHTUlHM5Dpx5Dlz3BVxOpUVNj7BJ/+lwxc
        sWYrgvcy+O1kKPBbDeQ7AzkiQEbKFgK5jig6a4JrJ0a6gHdFhu9IVxgtYI4EX0hSHreJ8ANs/5mvKN0n
        tIECgmeeALJIHJ5N10wHuooQcYTGgpgh1XtEfGxsW82CCbyaNHncBkKtmKu3BUPfjW8o8pMUMZkocAMK
        3SkbpwhOz3IckeNriFghQxKZSPFi+M2JwWIDCyPwe6Rp4zZweT+ThH7NCOhKICe6egAlEqDUD7jtNWJC
        5oTGyA9x5duRQcpnyS8iBvM1w7PhY5LGuA0EWjL3TIEGRU0gboBDywOAu8EjJvLJWJ4LUHYR5b/aoTrZ
        FcXXBSi4tgcHd64PJ/Anf8nAoXUvLC4V6g8il+BcRWIC+wMVZKLYh8Ah6FckoTQ9FpGXz0EiPgVPZyEC
        fUTwdHXJnzZt2h4y8BJJaVxZmDePTer10e9E1nEafDTweMq5iUJPoDIcD+uyEX75Ai5ERiGh9A7S27px
        UaEYuJxZ+Njt3PkOO5uDjWZvv/3F6DgY12xQ7r1gUoKkAzTi7UdMyGjglQTgEcFDQoIgU9SjdaAXLX29
        qOrsxPWGtt4z0jtVHtKaKrf4onvHBUe7V5qa7iQTM8czJZVaz5sEIcYcSD0MSO2ADHsM1iQggiKXyhVo
        G3iM3sEnaH/cg+oHHUhTKB4GSsuqvBOLqpySK+XOCYXN+3dbyFVVVd8iA+pj7ooMicG7EuGqISTbALco
        E3k+qMr+GYHhkajte4Su/j70D/TjIRkRCoVD0rrmB/6pxZXeiWVVLgnl1S6p9bXCgIAew6VLxQTXG8/y
        PLU5wCgNkVuBRFoPSi7h14hg/JhbhuruXsi7H+J+bw9qO7uQ1Xi/96qsooob8Ewqrz4ZXyp3uyWvF98s
        bTPbvDGe4G+TXhxrFpQFW7VW9EgWtyJyC82ACIScdkdcTSfyWjtQdr8TRW2/D0cffbuhK7yoqd2H0n8q
        oaza/rdSuWdKdYNzQn2z5S6LIgLvJmmOycBjVz0d+Te6MaX7dAf7vZbQQHRHoKcTIu+24paiBUk1TUir
        aUZiRQN+KWnAxQLFwIW8uu6T8SVyu19Ka3ylVU3ClIaWXZ+bFxL4OxLfqv+/T6/bsjfaDum2PxAZoEuo
        hzzbTSgsKsSVc74IyahAeHk7Isru48e8WkQV1eGHwjpcpfvg9BoIU2r6hCn1nRdkDS2eUnn72lWm18dk
        gEfO4X0+RhjwM8ZD5yXIt1mD6JRcxMTGwSs0BkHFD3ExqxaXcxUIzanFxexaBGUo4C+tgesNOX1XDAgz
        67o9r1x9pKmpGTKmLug/pnet03kpEPQ3DJ4xQZ+XIeot5yL50BYUx0VA7HgcAUl3EZDViLPpCgSQ/KUK
        eKYQPLEGl2WNCMlpRVBsY7+5vv7glClT/A0NDS3JxKz/uTI+cVhgkLxu4dMnEmM8OW2EPh9jPPJYhi4n
        fTQd0EGD3SqUhInhKjoO3+QqeGW0QiJtgG9KHc5lNCCsoAXi1BYEy1phvecrhAQH8UHa6xF4/ulyrZnr
        R1fG5y/PXVa6jk3fvYYed0M8cjNEj+tSdDoZoEO4BG0CPTQffg0tPuYoIhPORw/CPywagWkKeKe3wjut
        DZdkbQiNjsf2rWbwlUjQ/nsH7tS14UcbM2SbMNmSCWwtmZjy3Ey07JonbT2qhweOBnhwUh8dIn20c/ix
        xWiyfQ31BxaiZu981AreQt33bohyPwrxEWt42tvCQ3AIon07cf6IFbK9RHATnUDx3Xr8GnYMfT+/B4hX
        oWa9Wt7f1dnKZ5rYxpjK3e2zf28TLEbrMT2KePEwuMVOD00UecPBhVBYzUe1pQ4qvtBGqcUCVNpvhcLH
        BooAB8hPC1Am2gfZl5tR5nsK7hJ/nD30GXoi36Ft3BpIsgC81qBuvVrhajX2xn+ZKP9AfabwA60hHmnT
        d4vQaEs6tAj3bBah3prg+wi+WxeVO+ahbPuruP2RFvK3vIzszS8hff1spKyaicTXpyPe8EUkrNRFjpcL
        6s2WYFBgDCRsp3piP5D8BeC9Fvc2qhevVxvujql/dkfBPzX0c800UWe9APLd8+m6ELVWC4bB8q91UfWV
        Du6Mwou3aaHgg7nIeUcTmRvmQLp2FlJWzMB1oxfxm4E6fl44FbHGWig8fgTtnxh1w94IiP90xETKDsBn
        NRrMZpdv+ejTg2RgBkmFFa2bsTR53aynZdu1h6NR7CPobh1U7tLB3S/nocKC0v7pq/gDzs1mbZyDtDdn
        IXmVBpJWzsBZRnUhZYAbiH51MsI0JkN6+HB9lJHSTRxbBsR9TMXMXtrcPsNPP/2Eww4OFQTnu+Vw/Tjx
        eyN1mwSTyd1J/9BA5U4dVHH4Dh2Uf66NMvNXUERpL3z/ZeS+qwnZ5jnIeGsOUtdQ9Cs1kLxCA+cnKiN2
        kRrCpk+EUFlpyJmxAhMVlUs077xumkyIwxF9INoM95pqkZVbiOXLl/Py7RvSXG6Az89ZyyYpm4u0VcOj
        9F64n2gyHalvzIRskyby33sZ+ZT2/PfnIo+i56lPocjjl05DlDZFO4OgjA35MaagUuiaFmPnqT1/ki1p
        E9XoppnGLCbMzwPSrHy4urlBT08vlN7tIM3+Y5NQoRtewbxOB7ydJpOVPMzVJlyxVZtww1Vd+bbPVJVa
        yUSVVrEya3NjrN6BsbL9jKV9yFjM64xdojL43ChURFdeDa0h6ZL4VjzZwNT0zaMCUbOxsUmYrq7uJSUl
        JV4rbBp9/4eH4UyokuaQlpDeJPEql1hMQHIiuY6K35MP9u0okJ8HTEn8ZMT/zw8n/1kT8u/kle0l8ch5
        //P0P/MsyY3wF3zl4lnhP+QHz/mjAA7h9zqkV0aBfDBx8xz6rCWXP+NTj7fF085LtWH4vwCOgweGg0eD
        TAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABXdJREFUSEuVlQtQ
        VFUYx10VG0JbMg0ZSGAmncpycPIxlqESW1CoEYyMj5BU1NDMCgNcl8tjeCjqIEjgysqwLAIKMfISNVIx
        QRJFAkEWEERhAUkWlze7++87O0upLFhn5jd377n3/P/3fPt93+FNGGds23bciM83OjpzppFbW9uTDoXi
        QcHwcG9ORkbMH7RskICe8WTGfhYamh/W1NQONrRaoLq6GRwXqPXxiW7YsMH/qIvLDnta/TIxkeD9L5fI
        SKmJWHypW6f+3GBmNTUPyIzT7twZ0ujm5n1s1SpPARmYEJP+k1FwcIHzjRt1hvRHzYWHx8LVdbvW1dWr
        2dHxqzATExMzMjEa1yggICNUqex5oUF8fBJ27YpCSQmQnv4QQmEa5s+3SyRxm3FNfH3TMv9Vp5gYGEND
        g1i3TgR//xQsXPgxSkuHUVsLODp6tJH4OmLGmLsIC8u6yTSHhjRQqw0bZGWdw5YthxAZWQiRSIzWVuDR
        I2DRomU1JCwirMYy4MXG5rdpNEB//zC6upQ4lSJDSGAggoMDIRGL0dLyEBkZBYOzZs1OXbp0RePGjd/i
        4kUlli8/pOHzX5WS8F7C0qDB+fPnTTjuV/XAgAatLW04mZyC4uY2VKqBoifAmTvtOCaRIlWW1kMCSZSl
        PubmZkesrGzSp00zFdPcQcKR4Bs0SEq68HZgYLS2s7MbCVIZOilU/UTLoAZljweR/6Afp+5Dl6YWFhYx
        JGJHvEt8SrgRHxGvj5mycXGZgoqKezh7NhvXWrugJHE1JX9dnxolnf3Iud8HWY0Ksrs98PLcdIuEnIjp
        xDT9ldUDK75nBqtEXTWGhMRvundPQfEOwXUVUN+rRrVqCNdJvFDRh8x6FU5WKpFUq4WPj4+Klvygj/fo
        aj58uGp6YmJdskxWeVMkygpzcPCcs2OHcF9j4yNwQUHIawN+a+nDZUU/Cpp7cbZBhZTqbsTeVkIm12Df
        fhH7HyKINw3GOzQ0J02lYhEGOjpoYWxmj6vrnvqqqlbEREVDSmE43dCL03XdSCekVUrE3e6C+JYSyXIt
        tm7dfIeED+gNRu8gKipbqVB0QaFQYmCA0oSGSkWCpwuQn1eIaFkmxDVqnKjoxnESPnrzMeLKlUisGQKX
        Xai2tbXNsbKxCdEbjIr7hICAJHlxsZyqsB6Vlc1oauqAUtmrM1KrhyGOj0NMajaO3e5FzJ90XzkMCRkm
        5lzBgZBAXLz8Ozhf3yf2rxmv0qfls7vw9g735LgzQ5mZpVQoVSgqqkFZWQPu3m0BnQE6o6IrVxDMieAn
        3A///RwOhoXrUpRRVHIZ7eKVwNoZcDYzbMJfssT5682bRVfZgpSUa8jLq0BhYRXtqoHM5PD23kf3Zbh0
        qZRC9wvq6lTIzslVsQy6f+hDoGE3kLsW2GAOdwv+l8/vhPVv1pTs5s61DXBx2X7Nz4/TSiRFyM2tQkSE
        BGvWfAMnp43YuzcW9vbOSEi4hZUrBVeNeTwpnEwAqRNQ+x1wzh1Yz4fT/Dke+nr45z9hP1hxWBMO1tZv
        BQgE7sV79nBaofBnascHqKHlw8XFC15eQQgKSoWZmVkyvSs0N5q4Hp9NBRI+oVNoK9olXvD1DeqiZ+y0
        Y4X3zGC7mUqwXu5gaWnNLVtmf8Pe3lHr738C4eHZOHLkAu1CoODxeCfonS9YgVm9NGkFBFPQGroa5fIW
        rPfwqKX5n4jZBmuDJp82Elhazo6YN++98sWLVw8sWPC+3NjYmB0oQuIdYgr7qFmTJ9h5+/n95e7uXm5q
        aiqhue+Z+VgGI/MjRqxKPyd8iDDiR4I1tFeIkRbDQrxEL7ybrh/oo/EiD93zyQRrvW8QzIxdWSifLixm
        ZKz/aouR538D1CK62hUZ8T0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYpJREFUSEuVVXtM
        U1ccLpubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeCg6mCI61G0ZD3WgKKjIQ+URxfEyghoYyFMQ5FWoK6UF
        BumQyhBhWF4CbaEttRQBQabffueu2UxUHDf5ck977/m+7/c7537HhPfiy2SOZ5jj2fMf5efnbz17Nu5A
        bGxsePTpk+dORUamnz4VVRRzKubX+HPx0qSUlK7k5ORWmm1FWDhvgYyMjFrFyCiGNPeh0E9CNfEEqmlg
        aAboeQjIaRwREfFk5cqVQUT+HuGVeYkkJSVFK3UGjP8FaIhMNQkMPCDiMaDjPtCuB4Ttg3DauPEXInYg
        mM5LICoqanPjzTboH/1DPjQB9I8D3Qagi0TukEA7/T6436+JiLcTzOcl4ObmZnmttPyRlgSUJMDQon6M
        SvkMMv6YxJlGA47VjmFzwm8PbQ4XX1sRUh5wNuqE3fmEhC/37NmzlMQWEObaGLwF1CaZ9glwaxQIFk4j
        VPgAUeIHCKw24Cf+GA5UjmEf4ccyHZyzVNiV2ghZowS5ubmTYWFhCebm5stI5LXnVtbU1OSYlZUlv1Ej
        RvWNGlRKpDhfP4z9fD1Sm6dxjMQOVpFAxX34ksD3pTrYpw7iSkMv1MpB1NXV4dChQ3wiX/HMLpPJZG5i
        sXiG8HhiYgK6US2GlQqMKu+hQnYP7rkqnGucQlCVHv7lOvxwXQufa2rsLFLj47gu9HXdxt27d1FRUQl3
        d/cEEvjA2DIej9qyUCAQDM3OzmJ8fBw6nQ5arRYDAwPo6urCQPefSKvpwvarIwgXGcj9KPaWaLCraATe
        hSNYl9KP85VtKMm9CJGgFKGhoTpTU9P/NkF2dvY3nZ2dmJqagl6vx+joKEZGRjA8PIyOjg60trZCflsG
        z4xOHL2hJwEtdpN7bxL0LFDBJUuBTSl30Jz+LWYrtyIzpwirV69OpgpWcVWkpaWlM9cGg4Ej12g0HPnQ
        0BB6e3shlUpx83cphHVSOFwYQLBAh53kfBuRe+QqsZnat+pkG6TVOZiu2IsaSRM2bNhQReSuhDd5ly5d
        usn6ztqiVqs5coVCwbWIgRYfDQ0NkDXVwyvtFnxLNdhB7rddVeHrPBXWXx7EJ1HNaJSIIKxtgFhSBy8v
        r3Yi9yW8y8vJyVGNjY1xbVGpVBz54OAg+vv70dfXh+bmZohEIohFNagQ1OLD2F58cVGBNYn9WHpCjs+J
        vFoogqCKD+KCRCJBQECAmsiPc5GSmpqqZ+5Za5RKJeeakbP2dHd3o6WlBdXV1RyEgipcuS5EWGYdzuTX
        oaKSj+z0Czh2NATOzs5wdHREcHAwXF1dpUQeSXifFxISEh4fH4/CwkL09PRwFTDncrmc23ptbW0oKytD
        eXk5qsglc5px+SLCjx+F++ZNsLOzw/Lly2FrawsnJyfmHmZmZplEvo+wjBcYGOiYl5cHPp+PuLg4UEUc
        KRNh25SNS0pKOIGUlBR4enrC3t4elKqwsbFhCwofHx/OuZ+fX//atWuvmpiY/Ezk6wmLeZaWlot9fX0P
        0zlwjxExUCwjJiYG9fX1XBXFxcUsDthHxBEz17SQOHLkCPz9/Wc8PDzEVlZWLGXTCBEEd26BjZHOct1y
        0aJFm1xcXNJISFNQUAA6gEDtA2UMgoKCuNKJiMUBoqOjGfEACRXSvAyazxzvJ2wkfER4+98vmQbsYkn4
        FsF2yZIl3lu2bMkkIQNlE3fIMCQmJrLxI29vb4m1tXUmteGycSF30P1TgjXBjPCqkfOZG4taloQWhDUW
        FhbfkVBhZGSkgdapx8HBocjolmXNAcJXRrfsfXaEzhnVT6uxF19nbSOsI+w2OmX7mrn9zOj2DWPlLzL8
        0v+ZEHP2DoGlIzuH5+32pSrG0pnY/27B06R/AxTJ1ZhI2TzuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplata2toolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiRJREFUSEuVlgtM
        k1cUx7+qODEmOkemRpMZncMpbiwEnLK5JW5EnQ/wsckYoOOljqgwpYg6QAQEEWiFjsd4iAoqoLyhPKuI
        IDAVhhgeCuJ4FKit0JaK4n/nfiOLCprsJr/cr1/T///cc+49twLutVFQULB4cHDQZuLEiYsmTZq0cPLk
        yfN1Op1meHi4V6PRyJVKpVyhUPQODQ3JtVqtHECPWq3uvnnzZntra+swyeF1zVc+l5aW7mtubkZ8fDyy
        s7NRXV2N9vZ2qFQqDGm1GBkZIU2ADDAwMICqqip4e3u/sLa23kNC7xET32qQn5+/LycnB15eXjh48CCc
        nZ1ha2sLGxsb7Nq1i38nFovR1NQEoVDIxOHn5wcjI6OTJLySmPpWg9zcXNeKigo4OTnBxcUFDg4OsLe3
        B0WIzZs3w8LCAm5ubigvL8ehQ4dw/Phxnjlz5khI+Fti2hsNKJoJFP3pluYmiEUiHD58mI/a0tIS5ubm
        MDMzw9KlS3lhlj4WfWBgIAICAjBz5sxIEv6K0B/XoKGhYVp1dWXBw45HqGx9jOcaJXQDj9Hf04mHbffR
        UF+HzIwriIyMRGZmJhISEuDr64ugoCD4+/tj6tSpzICl6J3xDAR1dXXZz3QaCIs1+DKyA0cSb8GtUIOo
        nEbUdaiQXSeH+okCjx51oKWlBenp6XzkISEhfJH19PQiSNiE0BtjQNFvVfT387vDNbUTFt4l8C2UwzDw
        AUz252KvVAtDn3sovHqbdo8GsrIyHPM5irCTAZCITzGDYYFAICbhZcSkMQY1NTXFTFw19II3YeOJ9jky
        Ktvw7MUIVpxqhYlbDvBCh2aqT3BQIGrrW2B05E/8cFKG7Z7Ruvk7YnK+iWgpMgtvksz73t+ITKYQAi46
        OlqPVqAtfjCCn9IfY0/iXeS3PEfVA/V/Zi8/hIWF4VLKOewNLgT3Yx5mHWqFaegj2Kco4VemQ1Q1sFxY
        fJvEP+ELTrmc96D5HiKrBrFK0o7FXg3YX6TGXGEtfr+hhMMVJQop/2y0tbUhODgYsTFRCIvOAfdpCLhV
        Z8BtysQEl0oYCO9hpagTSxwKtCTuSszlkpKSPmy824Du3l4clciQWFCP1WSkv/483IuHsCahC1Z+hbxB
        Xl4eJBIJwsPDkXL+DESngiEK9sWq9Z4K7iN/zZR18dDblg5ugetVEj9GLOAiIiI+uFNbDVVfJ9SqXgwq
        e9FBkbY1NSL8ag/e3ZyC/JIq3iA2NhZxcXFwdHQEO+1isQgHDrjj553W1ziBfiKnbx7PTfs6iRPwO8qB
        mM2dS0lJjpE2wtg5Du7H/8D1q4VQKbqh6OuGsrcLA4970N/XA2pwiIqKwtmzZ/kWwYxCQ0Oxe/dubNy4
        QUpiPsQ6YsPo/BF/JmJSpXcjbgGeOUp8LrwJblEI3v9sLw4cOYmK8lL0ybvQ1fk37t+/j8TERCQnJ/Mz
        6z8MHx8frF27NnM05/Npnj7KZH4XRZ65dD3oBuB/TYcTFU8hrhmGs+QODDedBjd7CwxNNuK3QBEa/6rn
        xS9evIi0tDTehJ3my5cvszaSSmKOxCxe9OUhikrIPlYOHC1WQygdwP48FVxzn8C7fAgnZH3wSqqEmd81
        VNFq2OllghkZGTysDmw2NjY+R5q2hMGYQxYaGn7Gu0QNj+KncMsfwC9ZCjhd6YNdmhxbL8hxMKsbs3ak
        4YZMiqysLL7JMeGioiK+RVhZWcnoUmKdlOWepefV4Whnt/SA+754v5jUJ27p7XDIGoRdej+sL/VgS3IX
        7OKbMcPqHK6X5oHuCkilUpRRq2DtgSK/SGoxxC6CFXVsH+IrzXFLpk+fvnPDd2tiPQJEHS6JtbC8oMD6
        5F6sDqqH4ItolEqzIJPJUFJSAk9Pz04DA4Mk+l04sZ1YSPzbGsYZ7CUzYQUypq5obb5ieairx5HbOygF
        yzzK4e4Th+vXyvj0bNu2rYpSwsR9CAtiDjG2wb3BiG0tdq9+zHJquGjRsbUWqy8tX26a7OHh0WFqappK
        XTOOvttPmBIziAnjRf22d2xFLCJWsAUEu6VYGtjJ/HX0meWb3VzjpuT/GLJ/COwSZ6tiKZw3+jxuMccT
        /geozQsXvpx68QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUSEu1ll1s
        S2EYxw/34tLlwg23bhCJRETiI7jD3BhuEDLxEYko4aKLyZguQ4fJZBMTMYSNZZYME9na7a1u3We7r2rX
        fdnSjXXT9ud9z2lrpkHieJN/8p43Of//c57neZ//WaD9WAvm7M3YYpDYv23WisBUHH25RzIvllioKeIi
        p3lY9zgRrKZtMkQSApp1BFNgmzayoWkXJJbqAilVM1OlaTYpsFwXaGoSCPEr1LnDIWhoEHz4IKivF7x9
        K6irE9TWCmpqBK9eCaqqBM+fC549Ezx5IpJfUJAS4DcrGoWZGZiehslJmJiA0VEYGoJgEAYGoLcXvF7o
        7ASPJ1WDvxOIxWB2VhK8OY3n9bH/IzAecBJw36OzPo+gz2X+F7iqT/Bl8D2TgRreVZz6d4HIZIDBjgp8
        jps4qiw0Pj1AuK+cqf4yast2UXn/PHWVd2l4U0OHJ/TnGqg8z13vy7cx1WeThHYiwRJmPt0l7LUR7rrK
        rP+GfLYx3naO0Zbj3Lm8hZ6ePxRZFVF1ixJScFWfJTKQB+HrRIOXiPRa+dqTw1eflWnPbmIdW2HsKMPu
        bO4XWXWB7m5ob4fW1jRdFIkYraiEknC8tDDmOQ2fc2U/XiTmzSTWqBGXwKPhq1xMqd2qp8fng64uaGuD
        lpY0AlNTRp/Px+PbR4h7N8i3V4J7kQxvCXRkEG1fQUGuhf5+fkmP251GIBw2LtF8vHggow+sh/418kat
        llgrsQ78G7lVWPhT9Mn0fPyYRmB83Lih8/HQvhfiB2X+svA3byMgdsj9PtkPh8jPOZTKffIGq+hdrjQC
        IyPG9Z+L4eEoVY92SrJcivO3Ul5Swr3iYm5e2a6fPSjOkoWN6+NB5V4VV0Xf3JxGIBQyZstchAZjXMvf
        LyPNps0TJBAw5o7T8YnzZ05ywXJYksdTnaOil/NSDs40AuplNbjmQ537/QaxKqjqmGTPq65ReVfDLZka
        Fb1TmlfCDxLjOrs601S7VJ6Ssar0h+EY3qnsTTmQUlVj9l+gOBRXwjJ1Y9ZFlhkGYQoUV8L0f/5tUb8u
        ZkFn/g4qo7wLJRn9nwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEudlQtQ
        zXkUx0+lbrfYWiVWtXmsbRrECkV2WulmqcgjomVJ2Nm29V47zehuQhFKoau7FJWibo/FXdUQeb8qu9Zj
        MZai7HrM3tKYcu93z8//2lFiZvc385n//d//7/c953d+55yfCb1rrKjqR026b8lUpnivi9WHz5+3NLc8
        bKihxgf5VBmXT7o6HS9/8U6Nt35cc39l55hbz4eoWjF+HzCBCS0CZpcAI5Pvg0I0VTR4vg+vt2ZM/puR
        dQ83d0t8iv4qwHVrKz5JB7wyAO9MwGc3EJgHhOzXw+LLw3/RgLBpLG7Tzsg7DCrrp8ljdhssoy/pKHRX
        Ofks11Bgcrk88pzOS9WMABYP2AsE7wemFgDmoUX15OA54aWRcUenkG9BMQ1LncnvXRjTtjtTKk1pWdVt
        WnAol+Q2q/ljArOMWUhWdisoYF2ZR3I9ZnCoprN4+AFgXlEryDflLLkETXacceTZhmrAZlLuI14jwid2
        9tqIvudISy7H8z+zmNnMcOZDpof07ORF/gmFfumPsPAQsLQMiD3BO9pyB+SZ9nTTKQPizwHW/jtu8/zv
        jGvbmBBbEmIjmN6MpTG2IqYCOVk7DaDgvCsry4E4Fk84BSSx6PeHmpB0Hth8ESDXJZU8V8n0arsDScSC
        6cx0av/R+C4jj6ipnrEV+pQLLH4G2MbCaSy8nYktfQbqOaWQ5y5hHDvSeOVtx/qfa2XknTKOvDNqt5zR
        I51Fd3HcM2uArCvA11m1ILuRu3nxHMZBEln/dz/64XYaRV9NpBXnF1EkZ0N48VAKUnc37kQyGnbWyXru
        0brg1JtYpdVBXSUJ7/0V2Mfihb9zdiXUgCyd03l+MCMdsiz+brX2pgGaqy1IONGI8MLH8N9Zi4HKTIOD
        8sYTk6hzZeQ8ui/5ZoSGZTQgjQXVlyWP868BxTeAkuuA9g4wNCrOQGaWaSwrskhOtPjCBz7KXENdI1B2
        S/Img7csYprMhxfHhzha9SfIfWoM2fUZSgH5ZfYRxx65+1Tox66pRrjqJpSFD7DjVCMyLrbA1GtDDQsn
        MYOk3UcdGz1fU4+zdUDBb+wVe5Z+CUhl8W9+asKI1HuwWlhSS3LbjbzgU6Y/E05m8rVk1TOJbAZtpx6K
        XeQYlke95haRRVcVf49inF+GlSJKI+MrdCjkreb8IsVUxVmRcFIPmp5zl2xcssjETMRUZIUbIzJMpPJH
        zEDGi1Ewk5gwJoRxl8IjxuyfU9QXX2APey7Ed3BotrD3IjxDNlboyd51G88S/eZjxkry6l9EKsuMRm35
        ac90ZV7VD/+cU16azYel5rDElDdjG+d2Isc9rhJYxpVKIblXyEIues37RmHJsTdHx+ltv+j4H+l8qGsr
        OSQzSx5PyWxA/ElgOYuLdjBG/QSkWF1MZC62Lbx9c4w/sp7c40TliyJt20ntF59+uolj3j3ytI7k3bJp
        ovr8VwdbsYAb2UwNw43NY3MdaOwmLTn5it4kYit5qyh1IIUmh/w01/ndmxF1066DBv44iwLUWnL2FgcZ
        T/Zu88wjtA1hxcA0NiAumkBmhKoR1hHHm2jsngM0JltFiryD8hkVz2ShnPe9Qlbx2i8Yp47CKKpNFIXI
        gM9eTho8L0RcJkG5BgRy3/fLki4ab3567ATcturhxheQ3dJMA7lF5fAa0dpFJrVrz1I0xZbE5SAy4FWT
        syEXv8kUlFntuvoOfLIl8eF8ow1meic2wdL/cDM5B2XzmlRGXDDCe7M3D6jjf0SMbbkQR1HfCevJM/a4
        +cT8etnkgicmo1KvUe/pXFC2O3mOuJBE3rswb+u+b7UpjIgLXRTUeEZUZxyzjolmxKU0jOn2f8Rftyo8
        E7HtyfQxGhQei5C+VlAdO/oPU4eyj7h+P2UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PoznanKatowicetoolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>310, 54</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 54</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>329, 17</value>
  </metadata>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="sumaNettoZEmisji.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BRUTTO.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="SposobZaplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>120</value>
  </metadata>
</root>